
/*- Menu Tabs 6--------------------------- */

    #tabs6 {
      float:left;
      width:100%;
      background:#efefef;
      font-size:73%;
	  font-weight:bold;
	 font-family: arial;
      line-height:normal;
          border-bottom:1px solid #666;
      }
    #tabs6 ul {
          margin:0;
          padding:5px 10px 0 50px;
          list-style:none;
      }
    #tabs6 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs6 a {
      float:left;
      background:url("img/tableft6.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 3px;
      text-decoration:none;
      }
    #tabs6 a span {
      float:left;
      display:block;
      background:url("img/tabright6.gif") no-repeat right top;
      padding:4px 46px 4px 46px;
      color:#FFF;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs6 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs6 a:hover span {
      color:#FFF;
      }
    #tabs6 a:hover {
      background-position:0% -42px;
      }
    #tabs6 a:hover span {
      background-position:100% -42px;
      }

      #tabs6 #current a {
              background-position:0% -42px;
      }
      #tabs6 #current a span {
              background-position:100% -42px;
      }
-->

/*- Menu Tabs I--------------------------- */

    #tabsI {
      float:left;
      width:100%;
      background:#EFF4FA;
      font-size:93%;
      line-height:normal;
          border-bottom:1px solid #DD740B;
      }
    #tabsI ul {
        margin:0;
        padding:10px 10px 0 50px;
        list-style:none;
      }
    #tabsI li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsI a {
      float:left;
      background:url("tableftI.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
      }
    #tabsI a span {
      float:left;
      display:block;
      background:url("tabrightI.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsI a span {float:none;}
    /* End IE5-Mac hack */
    #tabsI a:hover span {
      color:#FFF;
      }
    #tabsI a:hover {
      background-position:0% -42px;
      }
    #tabsI a:hover span {
      background-position:100% -42px;
      }

        #tabsI #current a {
                background-position:0% -42px;
        }
        #tabsI #current a span {
                background-position:100% -42px;
        }
-->




.text .background {
filter:alpha(opacity=50);
-moz-opacity:.5;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: +12;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 2px;
	clip:  rect(0px 0px 2px 0px);
	letter-spacing: normal;
	cursor: pointer;
	
}

.temp
{
    FONT-WEIGHT: normal
}
.text1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.t{
	
	select.hide { visibility: hidden; }

}

.tabelbsr {
	tabel: border;
	
}

.button {
	padding-right: 0px;
	margin-right: 0px;
	padding-left: 0px;
	margin-left: 0px;
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
	background-color: #000099;
	cursor: pointer;
	border: thick double #FFFFFF;
	
}

.gbr {
	cursor: pointer;
	font-weight: bold;
	font-size: +13;
	color: #003399;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	
}

.site {
	font-family: Arial, Helvetica, sans-serif;
	font-size: +12;
	font-weight: bold;
	text-decoration: none;
	color: #6FA5D4;
	margin-left: 10px;
	padding-left: 10px;
	cursor: pointer;
}

.site:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: +12;
	font-weight: bold;
	text-decoration: none;
	color: #cccccc;
	margin-left: 10px;
	padding-left: 10px;
}

.site1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: +12;
	font-weight: bold;
	text-decoration: none;
	color: #4D7190;
	margin-left: 25px;
	padding-left: 25px;
}

.site1:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: +12;
	font-weight: bold;
	text-decoration: none;
	color: #cccccc;
	margin-left: 25px;
	padding-left: 25px;
}

.site2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: +12;
	font-weight: bold;
	text-decoration: none;
	color: #0869BE;
	margin-left: 40px;
	padding-left: 40px;
}

.site2:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: +12;
	font-weight: bold;
	text-decoration: none;
	color: #cccccc;
	margin-left: 40px;
	padding-left: 40px;
}

.site3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: +12;
	font-weight: bold;
	text-decoration: none;
	color: #6FA5D4;
	margin-left: 55px;
	padding-left: 55px;
}

.site3:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: +12;
	font-weight: bold;
	text-decoration: none;
	color: #cccccc;
	margin-left: 55px;
	padding-left: 55px;
}

.site4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: +12;
	font-weight: bold;
	text-decoration: none;
	color: #4D7190;
	margin-left: 70px;
	padding-left: 70px;
}

.site4:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: +12;
	font-weight: bold;
	text-decoration: none;
	color: #cccccc;
	margin-left: 70px;
	padding-left: 70px;
}
.site7 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: +12;
	font-weight: bold;
	text-decoration: none;
	color: #999999;
	margin-left: 2px;
	padding-left: 2px;
}

.site9 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: +12;
	font-weight: bold;
	text-decoration: none;
	color: #2E77CA;
	margin-right: 5px;
	padding-right: 5px;
	padding-top: 5px;
	margin-top: 5px;
}

.site6 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: +12;
	font-weight: bold;
	text-decoration: none;
	color: #2E77CA;
	margin-left: 2px;
	padding-left: 2px;
	
}

.site6:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: +12;
	font-weight: bold;
	text-decoration: none;
	color: #cccccc;
	margin-left: 2px;
	padding-left: 2x;
}

.tabel5 {
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 10px;
	

}

.tabel6 {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 2px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 2px;
	border-bottom-width: medium;
	border-bottom-style: inset;
	border-bottom-color: #0099FF;

}



.rates {
	font-family: Arial, Helvetica, sans-serif;
	font-size: +13;

}

.rates1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: +12;

}

.rateskind {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11;
	font-weight: bold;
	color: #000000;


}

.ratestitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
font-weight: bold;
	color: #093DC2;


}
.hover {
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	
}
.sukubunga {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #666666;
	
}

.sukubunga2 {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #3399FF;
	
}

.sel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #000099;
	color: #ffffff;
}


.ratestitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: +12;
	font-weight: bold;
	color: #197FB3;
	
}

.ratestitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: +11;
	font-weight: bold;
	color: #99CC00;
	
}

.tabel4 {
	margin-top: 12px;
	margin-right: 8px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	

}

.tabelsite {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	

}

.tabel {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	left: 0px;
	top: 0px;
	right: 2px;
	bottom: 0px;
	clip:  rect(0px 0px 2px 0px);
}



.tabel13 {
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 8px;
	background-position: top;

}

.tabelkanan {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
}

.bottom {
	font-family: "Trebuchet MS";
	font-size: 9px;
	font-weight: bold;
	color: #0099FF;
	border: thin groove #CCCCCC;

}
.tabelkiri {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

.table3 {
	border: thin solid #CCCCCC;
}

.input {
	background-color: #66CCFF;












}

.date {
	margin-right: 2px;
	font-weight: bold;
	font-size: +12;
	color: #003399;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	text-decoration: none;
}
.date2 {
	margin-right: 2px;
	font-weight: bold;
	font-size: +11;
	color: #003399;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	filter: Xray;
	text-decoration: none;
}


.date:hover {
	margin-right: 2px;
	
	font-weight: bold;
	font-size: +12;
	color: #0099FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.file {
	margin-right: 2px;
	font-size: +12;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.file:hover {
	margin-right: 2px;
	font-size: +12;
	color: #0099FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}


.img {
	margin-right: 2px;
	font-weight: bold;
	font-size: +13;
		color: #F4F6F8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	cursor: hand;
	
}

.img:hover {
	margin-right: 2px;
	
	font-weight: bold;
	font-size: +13;
	color: #F4F6F8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	filter: Gray;
}


.page {
	margin-right: 2px;
	font-weight: bold;
	font-size: +13;
	color: #99cc00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin-left: 2px;
	}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	border: none #666666;

}

.paragraf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	border: none #666666;
	height: auto;
	text-indent: 20pt;
	line-height: 4px;

}


.news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin-left: 0px;
	margin-right: 40px;
	padding-left: 0px;
	padding-right: 40px;
}

.header1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #333399;
}
.header4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333399;
}
.header2 {
	font-family: Chisel;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	border: medium none #00CCFF;
	background-image: url(img/headerbg.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 16px;
	padding-top: 6px;
	padding-bottom: 14px;
}


.header3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF9900;
}

.header5 {
	font-family: Chisel;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	border: medium none #00CCFF;
	background-image: url(img/headerbg1.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 16px;
	padding-top: 6px;
	padding-bottom: 14px;
}
.menupointer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.menupointer:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #cccccc;
	text-decoration: none;
}


.submenupointer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #3399FF;
	text-decoration: none;
}

.submenupointer:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-decoration: none;
}

.submenupointer2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3399FF;
	text-decoration: none;
}

.submenupointer2:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #cccccc;
	text-decoration: none;
}
.sidetopmenu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	cursor: pointer;
}

.sidetopmenu:hover {
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cccccc;
	text-decoration: none;
}

.scroll {
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333399;
	text-decoration: none;
}

.scroll:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cccccc;
	text-decoration: none;
}

.sidetopmenutitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333399; 
	text-decoration: none;
}

.sidetopmenutitle:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-decoration: none; 
}

.sidebotmenu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.sidebotmenu:hover {
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cccccc;
	text-decoration: none;
}

.sidebotmenutitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #330099;
	text-decoration: none;
}

.sidebotmenutitle:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #cccccc; 
		text-decoration: none;
}
